[FOLDER_SETTINGS]
RootFolderIcon cust1
SubFolderIcon cust2

[ROOT_FOLDER]

[僇僾僐儞 CPS1/2/3]
1941
1941j
1944
1944j
19xx
19xxa
19xxb
19xxh
19xxj
19xxjr1
3wonderh
3wonders
3wonderu
area88
armwar
armwara
armwarr1
armwaru
armwaru1
avsp
avspa
avsph
avspj
avspu
batcir
batcira
batcirj
captcjr1
captcmr1
captcomj
captcomm
captcomu
cawing
cawingj
cawingr1
cawingu
chikij
choko
csclub
csclub1
cscluba
csclubh
csclubj
csclubjr
cworld2j
cybots
cybotsj
cybotsu
daimakai
daimakr2
ddsom
ddsoma
ddsomb
ddsomh
ddsomj
ddsomjr1
ddsomr1
ddsomr2
ddsomr3
ddsomu
ddsomur1
ddtod
ddtoda
ddtodh
ddtodhr1
ddtodhr2
ddtodj
ddtodjr1
ddtodjr2
ddtodr1
ddtodu
ddtodur1
dimahoo
dimahoou
dino
dinoh
dinoj
dinou
dstlk
dstlka
dstlkh
dstlku
dstlkur1
dynwar
dynwarj
dynwaru
ecofghta
ecofghth
ecofghtr
ecofghtu
ecofgtu1
ffight
ffightj
ffightj1
ffightj2
ffightjh
ffightu
ffightua
ffightub
forgottn
ghouls
ghoulsu
gigawing
gmahou
gwinga
gwingb
gwingh
gwingj
hsf2
hsf2a
hsf2d
hsf2j
jojo
jojoalt
jojoba
jojobaa
jyangoku
knights
knightsb
knightsh
knightsj
knightsu
kod
kodb
kodj
kodu
lostwldo
lostwrld
mbomberj
mbombrd
mbombrdj
megaman
megaman2
megamn2a
megamn2h
mercs
mercsj
mercsu
mercsua
mmancp2u
mmatrix
mmatrixj
mpang
mpangj
mpangr1
mpangu
msh
msha
mshb
mshh
mshj
mshjr1
mshu
mshvsf
mshvsfa
mshvsfa1
mshvsfb
mshvsfb1
mshvsfh
mshvsfj
mshvsfj1
mshvsfj2
mshvsfu
mshvsfu1
msword
mswordj
mswordr1
mswordu
mtwins
mvsc
mvsca
mvscar1
mvscb
mvsch
mvscj
mvscjr1
mvscr1
mvscu
mvscur1
nemo
nemoj
nwarr
nwarra
nwarrb
nwarrh
nwarru
pang3
pang3j
pfghtj
pgear
pgearr1
pnickj
pnicku
progear
progeara
progearj
punisher
punishrj
punishru
pzloop2
pzloop2j
qad
qadj
qndream
qtono2
rckman2j
ringdest
rmancp2j
rockmanj
sf2
sf2accp2
sf2ce
sf2ceh
sf2cej
sf2ceua
sf2ceub
sf2ceuc
sf2eb
sf2hf
sf2j
sf2ja
sf2jc
sf2koryu
sf2m1
sf2m2
sf2m3
sf2m4
sf2m5
sf2m6
sf2m7
sf2rb
sf2rb2
sf2red
sf2t
sf2tj
sf2tlona
sf2tlonb
sf2ua
sf2ub
sf2ud
sf2ue
sf2uf
sf2ui
sf2uk
sf2v004
sf2yyc
sfa
sfa2
sfa2u
sfa3
sfa3b
sfa3h
sfa3u
sfa3ur1
sfach
sfar1
sfar2
sfar3
sfau
sfiii
sfiii2
sfiii3
sfiii3a
sfz2a
sfz2aa
sfz2ab
sfz2ah
sfz2aj
sfz2b
sfz2br1
sfz2h
sfz2j
sfz2n
sfz3a
sfz3ar1
sfz3j
sfz3jr1
sfz3jr2
sfza
sfzb
sfzbr1
sfzch
sfzh
sfzhr1
sfzj
sfzjr1
sfzjr2
sgemf
sgemfa
sgemfh
slammast
slammasu
smbomb
smbombr1
spf2t
spf2ta
spf2th
spf2xj
ssf2
ssf2a
ssf2ar1
ssf2h
ssf2j
ssf2jr1
ssf2jr2
ssf2t
ssf2ta
ssf2tb
ssf2tbj
ssf2tbr1
ssf2tu
ssf2tur1
ssf2u
ssf2xj
strider
striderj
stridrjr
stridrua
uecology
unsquad
vampj
vampja
vampjr1
varth
varthj
varthr1
varthu
vhunt2
vhunt2r1
vhuntj
vhuntjr1
vhuntjr2
vsav
vsav2
vsava
vsavh
vsavj
vsavu
warzard
willow
willowj
willowje
wof
wof3js
wof3sj
wof3sja
wofa
wofh
wofha
wofj
wofsj
wofsja
wofsjb
wofu
wonder3
xmcota
xmcotaa
xmcotah
xmcotah1
xmcotaj
xmcotaj1
xmcotaj2
xmcotaj3
xmcotajr
xmcotau
xmvsf
xmvsfa
xmvsfar1
xmvsfar2
xmvsfb
xmvsfh
xmvsfj
xmvsfjr1
xmvsfjr2
xmvsfr1
xmvsfu
xmvsfur1

[僇僾僐儞 ZN-1/ZN-2]
cpzn1
cpzn2
glpracr
jgakuen
kikaioh
plsmaswd
plsmswda
rvschola
rvschool
sfex
sfex2
sfex2a
sfex2h
sfex2j
sfex2p
sfex2pa
sfex2pj
sfexa
sfexj
sfexp
sfexpj
sfexpu1
sfexu
shiryu2
starglad
stargld2
stargldj
strider2
stridr2a
techromn
techromu
tgmj
ts2
ts2j

[僐僫儈 僔僗僥儉GX/GV/573/償傽僀僷乕]
animecmp
bmastjoe
btchamp
code1dph
daiskiss
darkhleg
ddrevol
dragoona
dragoonj
drmmania
fantjour
gachacmp
ggreats2
gokuparo
gtfleaks
gticlubc
gunmania
gunmanzp
hdlchamp
hyperath
hyperbis
jpark3
kdeadeye
keisatsu
keisatu2
kinkyu24
konam80j
konam80s
konamigv
konamigx
le2
le2j
le2u
mkakuto2
mkakutou
nagano98
opengol2
opengolf
pbball96
pbballex
ppp
puzldama
racinfrc
rungun2
rushhero
salmndr2
sexyparo
simpbowl
slamdnk2
soccersa
soccersj
soccerss
sscope3
stpchamp
susume
sys573
sys573u
tbyahhoo
thrilld2
tkmmpzdm
tokkae
tsurugi
viperu
vsnetscj
vsnetscr
wcombat
weddingr
winspike
winspikj
xtrialrc
zanfine

[僕儍儗僐 儊僈僔僗僥儉1/儊僈僔僗僥儉32]
47pie2
47pie2o
64streej
64street
akiss
astyanax
avspirit
bbbxing
bigstrik
bnstars
chimerab
cybattlr
desertwr
edf
edfu
f1superb
gametngk
gratia
gratiaa
hachoo
hayaosi1
hayaosi2
hayaosi3
iganinju
jitsupro
kazan
kickoff
kirarast
lomakai
lordofk
makaiden
p47
p47aces
p47j
peekaboo
phantasm
plusalph
rodland
rodlandj
rodlndjb
soldam
soldamj
stdragon
tetrisp
tp2m32
tshingen
tshingna

[僞僀僩乕 僔僗僥儉B/F2/媽F3/F3]
akkanvdr
arabiamj
arabiamu
arabianm
arkretrn
ashura
ashurau
bubblem
bubblemj
bubsympe
bubsymph
bubsympu
cameltrj
cameltry
camltrua
camltrya
cleopatr
commandw
crimec
crimecj
crimecu
cupfinal
dankuga
dariusg
dariusgj
dariusgu
dariusgx
deadconj
deadconx
dinorex
dinorexj
dinorexu
dondokdj
dondokdu
dondokod
driftout
driveout
dungenmu
dungeonm
elvact2u
elvactr
elvactrj
euroch92
finalb
finalbj
finalbu
footchmp
gblchmp
gekirido
growl
growlu
gseeker
gseekerj
gseekeru
gunfronj
gunfront
gunlock
hitice
hthero
hthero93
hthero94
hthro95u
intcup94
kaiserkj
kaiserkn
kirameki
koshien
ktiger2
landmakr
landmkrp
lightbr
liquidk
liquidku
majest12
masterw
masterwj
masterwu
megab
megabj
metalb
metalbj
mizubaku
mjnquesb
mjnquest
nastar
nastarw
ninjak
ninjakj
ninjaku
pbobbl2j
pbobbl2u
pbobbl2x
pbobbl3j
pbobbl3u
pbobbl4j
pbobbl4u
pbobble
pbobble2
pbobble3
pbobble4
popnpop
popnpopj
popnpopu
prmtmfgo
prmtmfgt
puchicar
puchicrj
pulirula
pulirulj
pwrgoal
qcrayon
qcrayon2
qjinsei
qtheater
qtorimon
quizhq
quizhuhu
qzchikyu
qzquest
qzshowby
rambo3
rambo3a
rambo3ae
rastsag2
rayforce
rayforcj
recalh
ridefgtj
ridefgtu
ridingf
ringrage
ringragj
ringragu
runark
ryujin
sbm
scfinals
selfeena
silentd
silentdj
silentdu
solfigtr
spacedx
spacedxj
spacedxo
spcinv95
spcinvdj
spcnv95u
ssi
tcobra2
tcobra2u
tetrist
tetrista
thndfoxj
thndfoxu
thundfox
trstar
trstarj
trstaro
trstaroj
twinqix
viofighj
viofight
viofighu
yesnoj
yuyugogo

[僞僀僩乕 FX1/G-NET]
batgea3t
batgear3
batlgea2
bonbort
btlquix
chaosht
cosmowrr
flipmaze
ftimpact
ftimpcta
ftimpctj
gdarius
gdarius2
gdariusb
gnetu
kollon
mahjanoh
mawasund
mgcldate
mgcldtex
nightrad
otenami
otenamif
otenkikr
psyforce
psyforcj
psyfrcex
psyvaria
psyvarir
raycriss
raystorj
raystorm
rcdego
sfchamp
sfchampj
sfchampo
shanhist
shansrsr
sikigami
sotenryu
spaceina
sppzlbbl
taitofx1
taitogn
usagi
xiistag
zotenami

[僫儉僐 僔僗僥儉嘥/僔僗僥儉嘦/僔僗僥儉'86]
assault
assaultj
assaultp
bakutotu
berabohm
beraboho
blastoff
blazer
boxyboy
bubbletr
burnforc
burnfrco
cosmogng
cosmognj
dangseed
dirtfoxj
dsaber
dsaberj
dspirit
dspirita
dspirito
faceoff
finalap2
finalap3
finalapc
finalapd
finallap
finalp2j
finalp3j
finehour
finlapjb
finlapjc
fourtrax
galag88j
galaga88
genpeitd
gollygho
hopmappy
kyukaidk
kyukaido
lckywldj
luckywld
marvland
marvlanj
metlhawk
metlhwkj
mirninja
mmaze
ordyne
ordynej
pacmania
pacmanij
phelios
pistoldm
puzlclub
quester
roishtar
rompers
romperso
rthun2
rthun2j
rthunder
rthundro
sgunner
sgunner2
sgunnerj
sgunnr2j
shadowld
skykiddo
skykiddx
soukobdx
splattej
splatter
suzuk8h2
suzuk8hj
suzuka8h
sws
sws92
sws92g
sws93
tankfrc4
tankfrce
tankfrcj
valkyrie
wldcourt
wndrmomo
ws
ws89
ws90
yokaidko
youkaidk

[僫儉僐 僔僗僥儉10/11/12]
aquarush
danceyes
dunkmnia
dunkmnic
ehrgeiz
ehrgeiza
fgtlayer
g13knd
gamshara
ghlpanic
gjspace
golgo13
knpuzzle
lbgrande
mdhorse
mrdrillr
mrdrilr2
mrdrilrg
myangel3
pacapp
pacapp2
pacappsp
pocketrc
primglex
ptblank2
ptblnk2a
soulclba
soulclbb
soulclbc
soulclbd
soulclbr
souledga
souledgb
souledgc
souledge
starswep
startrgn
sws2000
sws2001
sws98
sws99
tekken
tekken2
tekken2a
tekken2b
tekken3
tekken3a
tekken3b
tekken3c
tekkena
tekkenb
tekkenc
tektagt
tektagta
tektagtb
tektagtc
tenkomoj
tenkomor
toukon3
xevi3dg

[僫儉僐 僔僗僥儉21/22/23]
acedrvrw
airco22b
aircombj
aircombu
alpinerc
alpinerd
alpinesa
alpinr2b
cybrcomm
cybrcycc
cybsled
driveyes
finfrl2j
finfurl2
gp500
propcycl
raveracj
raveracw
raveraja
ridger2a
ridger2b
ridgera2
ridgera3
ridgerac
ridgeraj
solvalou
starblad
timecris
timecrs2
timecrsa
victlapw
winrun
winrun91

[僫儉僐 僔僗僥儉NA-1/NB-1/ND-1]
bkrtmaq
cgangpzj
cgangpzl
emeralda
emerldaa
exvania
fa
fghtatck
gslgr94u
gslugrsj
gunbulet
knckhead
knckhedj
machbrkr
ncv1
ncv1j
ncv1j2
ncv2
ncv2j
nebulray
nebulryj
numanath
numanatj
outfxesj
outfxies
ptblank
quiztou
swcourt
swcourtj
sws95
sws96
sws97
tinklpit
vshoot
xday2

[SEGA 僔僗僥儉16A/16B/16C]
aceattac
afighter
alexkid1
alexkidd
aliensy1
aliensy2
aliensy3
aliensyn
altbeaj1
altbeaj3
altbeas2
altbeas4
altbeas5
altbeasj
altbeast
atomicp
aurail
aurail1
aurailj
bayrout1
bayroute
bayroutj
bodyslam
bullet
cotton
cottonj
cottonu
ddux
ddux1
defense
dumpmtmt
dunkshot
eswat
eswatj
eswatu
exctleag
fantzon1
fantzone
fpoint
fpoint1
fz2dx
goldnax1
goldnax2
goldnax3
goldnaxe
goldnaxj
goldnaxu
hwchamp
hwchampj
mjleague
mvp
mvpj
passsht
passshta
passshtj
quartet
quartet2
quartetj
quartt2j
riotcity
ryukyu
sdi
sdib
sdibl
shinobi
shinobi1
shinobi2
shinobi3
shinobi4
sjryuko
sjryuko1
snapper
sonicbom
suprleag
tetris
tetris1
tetris2
tetris3
timesca1
timescan
toryumon
tturf
tturfu
wb3
wb31
wb32
wb33
wb34
wrestwa1
wrestwa2
wrestwar

[SEGA 僔僗僥儉C2]
bloxeedc
bloxeedu
borench
column2j
columns
columns2
columnsj
columnsu
ichir
ichirj
ichirjbl
ichirk
pclubj
pclubjv2
pclubjv4
pclubjv5
potopoto
puyo
puyobl
puyoj
puyoja
puyopuy2
ribbit
stkclmnj
stkclmns
tantr
tantrbl
tantrbl2
tantrkor
tfrceac
tfrceacb
tfrceacj
twinsqua
zunkyou

[SNK 僱僆僕僆/僴僀僷乕僱僆僕僆]
2020bb
2020bba
2020bbh
3countb
alpham2
androdun
aodk
aof
aof2
aof2a
aof3
aof3k
bakatono
bangbead
beast
bjourney
blazstar
breakers
breakrev
bstars
bstars2
buriki
burningf
burningh
columnsn
crsword
ct2k3sp
cthd2003
ctomaday
cyberlip
diggerma
doubledr
eightman
fatfursa
fatfursp
fatfurwa
fatfury1
fatfury2
fatfury3
fbfrenzy
fightfev
fightfva
flipshot
fr2ch
frogfest
fswords
galaxyfg
ganryu
ganryud
garou
garoud
garouo
garoup
ghostlop
goalx3
gowcaizr
gpilots
gururin
hng64
ironclad
irrmaze
janshin
jockeygp
joyjoy
kabukikl
karnovr
kf10thep
kf2k1pa
kf2k1pls
kf2k2mp
kf2k2mp2
kf2k2pla
kf2k2plb
kf2k2pls
kf2k3bl
kf2k3bla
kf2k3pcb
kf2k3pcd
kf2k3pl
kf2k3upl
kf2k5uni
kizuna
kof10th
kof10thd
kof2000
kof2000d
kof2000n
kof2001
kof2001d
kof2001h
kof2002
kof2002b
kof2002d
kof2003
kof2003d
kof2k4se
kof94
kof95
kof95a
kof96
kof96ep
kof96h
kof97
kof97a
kof97pls
kof98
kof98ae
kof98k
kof98n
kof99
kof99a
kof99d
kof99e
kof99n
kof99p
kog
kogd
kotm
kotm2
kotmh
lans2004
lans2k4d
lastblad
lastbld2
lastbldh
lastsold
lbowling
legendos
lresort
magdrop2
magdrop3
maglord
maglordh
mahretsu
marukodq
matrim
matrimbl
matrimd
miexchng
minasan
mosyougi
ms4plus
ms5pcb
ms5plus
mslug
mslug2
mslug3
mslug3b6
mslug3d
mslug3n
mslug4
mslug4d
mslug5
mslug5d
mslug5h
mslugx
mutnat
nam1975
ncombat
ncombata
ncommand
neobombe
neocup98
neodrift
neogeo
neomrdo
neonopon
neopong
ninjamas
nitd
nitdd
npong10
overtop
panicbom
pbobbl2n
pbobblen
pbobblna
pgoal
pnyaa
pnyaad
poknight
popbounc
preisl2d
preisle2
pspikes2
pulstar
puzzldpr
puzzledp
quizdai2
quizdais
quizkof
ragnagrd
rbff1
rbff1a
rbff2
rbff2h
rbff2k
rbffspec
ridhero
ridheroh
roadedge
roboarma
roboarmy
rotd
rotdd
s1945p
s1945pd
sams64_2
samsh5sd
samsh5sh
samsh5sn
samsh5sp
samsho
samsho2
samsho3
samsho3a
samsho4
samsho5
samsho5b
samsho5d
samsho5h
savagere
sdodgeb
sengok3d
sengokh
sengoku
sengoku2
sengoku3
shocktr2
shocktra
shocktro
socbrala
socbrawl
sonicwi2
sonicwi3
spinmast
ssideki
ssideki2
ssideki3
ssideki4
stakwin
stakwin2
strhoop
superspy
svc
svcboot
svcd
svcpcb
svcpcba
svcplus
svcplusa
svcsplus
syscheck
tophunta
tophuntr
tpgolf
trally
turfmast
twinspri
tws96
viewpoin
vliner
vlinero
wakuwak7
wh1
wh1h
wh1ha
wh2
wh2j
wh2jh
whp
wjammers
zedblade
zintrckb
zintrkcd
zupapa
zupapad
